/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
    /* CSS */
    
  }
  
  /* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */
  
  @media (min-width: 1025px) and (max-width: 1280px) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {
    
    /* CSS */
    
  }
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {

    .p15{
        padding: 0 15px !important;
    }

    .rotate-box{
        padding: 20px;
    }

    .page-header {
        padding: 90px 0 60px;
        margin-top: 0;
    }

    .navbar {
        padding: 5px 0;
    }

    .hero {
        min-height: auto;
        padding: 90px 0 80px;
        margin-top: 0;
    }
    
/****** Supreme Pest Control Services in Canada CSS Start ******/
.moreSerBox{
    margin: 0 -20px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 20px;
    font-size: 16px;
    line-height: 1;
}

.moreSerBox .moreSer{
    width: calc(100%/3 - 20px);
    min-height: 68px;
    border-radius: 5px;
    border: 1px solid rgb(255, 255, 255);
    background-color: #ffffff;
    padding: 10px 15px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: box-shadow .2s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
}

.moreSerBox .moreSer img{
    width: 100%;
    border-radius: 5px;
}
/****** Supreme Pest Control Services in Canada CSS End ******/

/****** Why Choose Us Left Boxes CSS Start ******/
.whybox{
	padding: 30px 10px;
    background-image: linear-gradient(45deg, rgba(3 172 225 / 41%), rgba(109 32 211 / 35%));
    border-radius: 40px;
}

.whyleft{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: right;
}

.whyleft .whycon{
	
}

.whyleft .whycon h3{
	font-size: 20px;
    margin: 0 0 8px 0;
    line-height: 24px;
}

.whyleft .whycon p{
    font-size: 15px;
    line-height: 24px;
	margin: 0;
}

.whyleft .whyimg{
	padding-left: 20px;
}

.whyleft .whyimg img{
	width: 100%;
	max-width: 170px;
}
/****** Why Choose Us Left Boxes CSS End ******/

/****** Why Choose Us Right Boxes CSS Start ******/
.whyright{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
}

.whyright .whycon{
	
}

.whyright .whycon h3{
	font-size: 20px;
    margin: 0 0 8px 0;
    line-height: 24px;
}

.whyright .whycon p{
    font-size: 15px;
    line-height: 24px;
	margin: 0;
}

.whyright .whyimg{
	padding-right: 20px;
}

.whyright .whyimg img{
	width: 100%;
	max-width: 170px;
}
/****** Why Choose Us Right Boxes CSS End ******/
.cerbox{
    display: block;
    box-shadow: rgb(0 0 0 / 10%) 0px 1px 3px 0px, rgb(0 0 0 / 6%) 0px 1px 2px 0px;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}

.cerbox .cerimg{
	
}

.cerbox .cerimg img{
    width: 100%;
    max-width: 140px;
    display: block;
    margin: 0 auto 20px auto;
}

.cerbox .cercon{
	
}

.cerbox .cercon h4{
    font-size: 18px;
    margin: 0 0 8px 0;
}

.cerbox .cercon p{
	margin: 0;
    line-height: 24px;
}
  }